File cfengine-rpmlintrc of Package cfengine

addFilter(".* is not allowed anymore in FHS 2.2.");